--- 
sip: 1.3.6.1.2.1.10.31
sipL3Table: 1.3.6.1.2.1.10.31.1
sipL3Entry: 1.3.6.1.2.1.10.31.1.1
sipL3Index: 1.3.6.1.2.1.10.31.1.1.1
sipL3ReceivedIndividualDAs: 1.3.6.1.2.1.10.31.1.1.2
sipL3ReceivedGAs: 1.3.6.1.2.1.10.31.1.1.3
sipL3UnrecognizedIndividualDAs: 1.3.6.1.2.1.10.31.1.1.4
sipL3UnrecognizedGAs: 1.3.6.1.2.1.10.31.1.1.5
sipL3SentIndividualDAs: 1.3.6.1.2.1.10.31.1.1.6
sipL3SentGAs: 1.3.6.1.2.1.10.31.1.1.7
sipL3Errors: 1.3.6.1.2.1.10.31.1.1.8
sipL3InvalidSMDSAddressTypes: 1.3.6.1.2.1.10.31.1.1.9
sipL3VersionSupport: 1.3.6.1.2.1.10.31.1.1.10
sipL2Table: 1.3.6.1.2.1.10.31.2
sipL2Entry: 1.3.6.1.2.1.10.31.2.1
sipL2Index: 1.3.6.1.2.1.10.31.2.1.1
sipL2ReceivedCounts: 1.3.6.1.2.1.10.31.2.1.2
sipL2SentCounts: 1.3.6.1.2.1.10.31.2.1.3
sipL2HcsOrCRCErrors: 1.3.6.1.2.1.10.31.2.1.4
sipL2PayloadLengthErrors: 1.3.6.1.2.1.10.31.2.1.5
sipL2SequenceNumberErrors: 1.3.6.1.2.1.10.31.2.1.6
sipL2MidCurrentlyActiveErrors: 1.3.6.1.2.1.10.31.2.1.7
sipL2BomOrSSMsMIDErrors: 1.3.6.1.2.1.10.31.2.1.8
sipL2EomsMIDErrors: 1.3.6.1.2.1.10.31.2.1.9
sipPLCP: 1.3.6.1.2.1.10.31.3
sipDS1PLCPTable: 1.3.6.1.2.1.10.31.3.1
sipDS1PLCPEntry: 1.3.6.1.2.1.10.31.3.1.1
sipDS1PLCPIndex: 1.3.6.1.2.1.10.31.3.1.1.1
sipDS1PLCPSEFSs: 1.3.6.1.2.1.10.31.3.1.1.2
sipDS1PLCPAlarmState: 1.3.6.1.2.1.10.31.3.1.1.3
sipDS1PLCPUASs: 1.3.6.1.2.1.10.31.3.1.1.4
sipDS3PLCPTable: 1.3.6.1.2.1.10.31.3.2
sipDS3PLCPEntry: 1.3.6.1.2.1.10.31.3.2.1
sipDS3PLCPIndex: 1.3.6.1.2.1.10.31.3.2.1.1
sipDS3PLCPSEFSs: 1.3.6.1.2.1.10.31.3.2.1.2
sipDS3PLCPAlarmState: 1.3.6.1.2.1.10.31.3.2.1.3
sipDS3PLCPUASs: 1.3.6.1.2.1.10.31.3.2.1.4
smdsApplications: 1.3.6.1.2.1.10.31.4
ipOverSMDS: 1.3.6.1.2.1.10.31.4.1
ipOverSMDSTable: 1.3.6.1.2.1.10.31.4.1.1
ipOverSMDSEntry: 1.3.6.1.2.1.10.31.4.1.1.1
ipOverSMDSIndex: 1.3.6.1.2.1.10.31.4.1.1.1.1
ipOverSMDSAddress: 1.3.6.1.2.1.10.31.4.1.1.1.2
ipOverSMDSHA: 1.3.6.1.2.1.10.31.4.1.1.1.3
ipOverSMDSLISGA: 1.3.6.1.2.1.10.31.4.1.1.1.4
ipOverSMDSARPReq: 1.3.6.1.2.1.10.31.4.1.1.1.5
smdsCarrierSelection: 1.3.6.1.2.1.10.31.5
sipErrorLog: 1.3.6.1.2.1.10.31.6
sipL3PDUErrorTable: 1.3.6.1.2.1.10.31.6.1
sipL3PDUErrorEntry: 1.3.6.1.2.1.10.31.6.1.1
sipL3PDUErrorIndex: 1.3.6.1.2.1.10.31.6.1.1.1
sipL3PDUErrorType: 1.3.6.1.2.1.10.31.6.1.1.2
sipL3PDUErrorSA: 1.3.6.1.2.1.10.31.6.1.1.3
sipL3PDUErrorDA: 1.3.6.1.2.1.10.31.6.1.1.4
sipL3PDUErrorTimeStamp: 1.3.6.1.2.1.10.31.6.1.1.5
sipMIB: 1.3.6.1.2.1.36
sipMIBObjects: 1.3.6.1.2.1.36.1
sipDxiTable: 1.3.6.1.2.1.36.1.1
sipDxiEntry: 1.3.6.1.2.1.36.1.1.1
sipDxiCrc: 1.3.6.1.2.1.36.1.1.1.1
sipDxiOutDiscards: 1.3.6.1.2.1.36.1.1.1.2
sipDxiInErrors: 1.3.6.1.2.1.36.1.1.1.3
sipDxiInAborts: 1.3.6.1.2.1.36.1.1.1.4
sipDxiInTestFrames: 1.3.6.1.2.1.36.1.1.1.5
sipDxiOutTestFrames: 1.3.6.1.2.1.36.1.1.1.6
sipDxiHbpNoAcks: 1.3.6.1.2.1.36.1.1.1.7
smdsConformance: 1.3.6.1.2.1.36.2
smdsGroups: 1.3.6.1.2.1.36.2.1
smdsCompliances: 1.3.6.1.2.1.36.2.2

